package com.atlassian.bitbucket.avatar;

import com.atlassian.bitbucket.i18n.KeyedMessage;

import javax.annotation.Nonnull;

/**
 */
public class AvatarDeletionException extends AvatarException {

    public AvatarDeletionException(@Nonnull KeyedMessage message) {
        super(message);
    }
}
